Bug 1990018 - Add Sprint 204 round 2 translations
Summary: Add Sprint 204 round 2 translations
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Management Console
Version: 4.9
Hardware: Unspecified
OS: Unspecified
low
low
Target Milestone: ---
: 4.9.0
Assignee: ralpert
QA Contact: Yadan Pei
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2021-08-04 14:58 UTC by ralpert
Modified: 2021-10-18 17:44 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-10-18 17:44:48 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github openshift console pull 9728 0 None None None 2021-08-04 14:59:03 UTC
Red Hat Product Errata RHSA-2021:3759 0 None None None 2021-10-18 17:44:49 UTC

Description ralpert 2021-08-04 14:58:43 UTC
Description of problem:
Need to add second round of translations for work done during spring 204.

Version-Release number of selected component (if applicable):
4.9

Comment 2 Yadan Pei 2021-08-17 07:31:15 UTC
Check translations on several pages such as:
1. operator installation process, the status in OperatorHub list when operator is installed
2. /k8s/ns/<namespace>/networkpolicies/~new/form
3. /deploy-image/ns/<namespace>

the translations seems correct, moving to VERIFIED 4.9.0-0.nightly-2021-08-16-154237

Comment 5 errata-xmlrpc 2021-10-18 17:44:48 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (Moderate: OpenShift Container Platform 4.9.0 bug fix and security update), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2021:3759


Note You need to log in before you can comment on or make changes to this bug.